### Method

# Gtk.MountOperation.set_parent

#### Declaration [src]

    void
    gtk_mount_operation_set_parent (
      GtkMountOperation* op,
      GtkWindow* parent
    )

#### Description [src]

Sets the transient parent for windows shown by the `GtkMountOperation`.

Sets property | `Gtk.MountOperation:parent`

#### Parameters

`parent` | `GtkWindow`
| transient parent of the window, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee